<STYLE TYPE="text/css">
<!--
A.menu {
color:#000000;
text-decoration:none;
font-family: Verdana;
font-size: 7pt;
}

A.actu {
color:#000000;
text-decoration:none;
font-family: Verdana;
font-size: 10pt;
}

A:hover.actu {
color:red;
text-decoration:underline;
font-family: Verdana;
font-size: 10pt;
}

A:hover.menu {
color:#000000;
text-decoration:underline;
font-family: Verdana;
font-size: 7pt;
}

A.menu2 {
color:#000000;
text-decoration:none;
font-family: Verdana;
font-size: 8pt;
}


A:hover.menu2 {
color:#CC0000;
text-decoration:none;
font-family: Verdana;
font-size: 8pt;
}


A.sep {
color:#000000;
text-decoration:none;
font-family: Verdana;
font-size: 7pt;
}

A:hover.sep {
color:#000000;
text-decoration:underline;
}

A.communique {
color:#173555;
text-decoration:underline;
}

A:hover.communique {
color:#000000;
text-decoration:underline;
}

A {
color:#333333;
text-decoration:underline;
}

/*
A:hover {
border: 1px solid #C0C0C0; 
padding-left: 5px; 
padding-right: 5px; 
padding-top: 0px; 
padding-bottom: 0px; 
background-color: #EAEAEA;
text-decoration:none;
}
*/

A:hover.bigtitle {
color:#C0C0C0;
font-family: Arial; 
font-size: 14pt; 
text-decoration:none;
}

A.bigtitle {
color:#333333;
font-family: Arial;
font-size: 14pt;
text-decoration:none;
}

A:hover.mediumtitle {
color:#C0C0C0;
font-family: Arial;
font-size: 12pt;
text-decoration:none;
}

A.mediumtitle {
color:#173555;
font-family: Arial;
font-size: 12pt;
text-decoration:none;
}

div.container {
  border-left: 3px solid #C0C0C0;
  padding: 10px;
  }

div.back {
  padding: 10px;
  background:url("/images/alaune.gif");
  border: 1px  solid #EBEBEB;
}

div.container4 {
  background-color: #F7F7F7;
  padding: 10px;
}

div.container5 {
  padding: 10px;
  border-top: 1px dotted #C0C0C0;
}

div.container6 {
  padding: 10px;
  border-top: 1px dotted #C0C0C0;
}

div.container3 {
  background-color: #C0C0C0;
  padding: 10px;
border: 1px solid #EBEBEB;
  }

div.space {
  padding: 10px;
}

div.comm {
  border: 1px solid #EBEBEB;
  background-color: #F7F7F7;
  padding: 5px;
}

div.container_2 {
  padding: 10px;
  }

div.container3 {
  background-color: #F7F7F7;
  padding: 10px;
  border: 1px solid #EBEBEB;
  font-family: Verdana; 
  font-size: 10pt
  }

div.article {
  padding: 0px;
  }

.titre {  font-family: Arial; font-size: 12pt; font-weight : bold}
.title {  font-family: Verdana; font-size: 16pt; text-decoration:none}
.header { font-family: Verdana; font-size: 12pt; font-weight : bold}
.article { font-family: Verdana; font-size: 10pt}
.small { font-family: Verdana; font-size: 8pt}
.mini_titre { font-family: Verdana; font-size: 07pt; font-weight : bold}
.mini_text { font-family: verdana; font-size: 08pt; color: #808080}
.heading { font-family: Verdana; font-size: 14pt; color:#276AC1; font-weight : bold}
.pageHeading { font-family: Verdana; font-size: 14pt; color:#000000; font-weight : bold}
.accueil { font-family: Verdana; font-size: 10pt}

.menutitle{
cursor:pointer;
color:#000000;
text-align:left;
}

.menu {
color:#000000;
text-decoration:none;
font-family: Verdana;
font-size: 7pt;
}

.submenu{
/*margin-bottom: 0.5em;*/
}

.popperlink { POSITION: absolute; VISIBILITY: hidden }

-->

.menu1 { 
  border-bottom:solid 1px #000000 ; /* crée le trait noir en-dessous des onglets */
  padding-top:1px ; /* marge intérieure haute */
  padding-bottom:1px
  } 

.onglet { /* style des onglets inactifs */
  border-bottom:solid 1px #000000;
  margin:5px 5px 0px 5px ; /* marge extérieure */
  padding:2px 2px 2px 2px ;
  font-size:7pt ;
  font-family:verdana;
  color: #FFFFFF;
  background-color: #808080;
  } 

a.onglet {
  background-color:#808080 ; 
  text-decoration:none;
  } 

.onglet-actif { 
   border-top:solid 2px #000000 ;
   border-right:solid 1px #000000 ;
   border-left:solid 1px #000000 ;
   /* border:solid 1px #C0C0C0 ;*/ /* l'encadrement est porté à 2 pixels */
   border-bottom:solid 1px #FFFFFF ; /* le trait inférieur est effacé */
   margin:5px 5px 0px 5px ; /* marges intérieures */
   padding:2px 2px 2px 2px ; /* marges extérieures */
   background-color:#FFFFFF;
   font-size:7pt ;
   font-family:verdana;
   font-weight:bold;
   color:black;
}

.heading1 {  font-family: Verdana; font-size: 16pt; text-decoration:none; font-weight : bold}
.heading2 {  font-family: Verdana; font-size: 14pt; text-decoration:none}
.heading3 {  font-family: Verdana; font-size: 12pt; text-decoration:none;}

</STYLE>
